Bug 653101

Summary: x86_64 live hangs. on iommu
Product: [Fedora] Fedora Reporter: jim spurlin <j.h.spurlin>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: dougsland, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-11 19:47:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description jim spurlin 2010-11-14 15:13:04 UTC
Description of problem:  fedora 14 live hangs.
Fedora-14-x86_64-Live-Desktop
i tried 14 cd 1 it also hangs.
Fedora-14-x86_64-disc1

Fedora-13-x86_64-Live work but report bugs.
Your BIOS is broken; DMA routed to ISOCH DMAR unit but no TLB space
intel_immmo=off in grub fixed problem


Version-Release number of selected component (if applicable):


How reproducible:
install on dell xps 9100.

Steps to Reproduce:
1.  install on dell xps 9100.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Josh Boyer 2011-08-31 16:41:37 UTC
We can't fix the F14 isos at this point.  Does this still happen with the f16 alpha livecds?